Seite 1 von 1

Update der Server-Betriebssysteme

BeitragVerfasst: 31. Jan. 2015 12:42
von Framige
Hallo Freunde,
ich muss ein Update der Betriebssysteme auf allen Virtuellen Rootservern durchführen.
Momentan läuft da noch ein Debian 6.0.10 drauf. Dieses ist veraltet und ein Update auf Debian 7.n
steht an. Deshalb ist heute Abend und morgen Vormittag mit kurzzeitigen Ausfällen zu rechnen.
Betroffen davon sind alle RC5-Proxy's, der Teamproxy, HWE-Proxy sowie das Forum.
Ich werde mich melden wenn alles vollzogen wird.

Framige

Re: Update der Server-Betriebssysteme

BeitragVerfasst: 05. Feb. 2015 20:56
von Framige
Das Update meienr beiden virtuellen vHosts ist abgeschlossen.
Alle Proxys sind erreichbar, das Forum sowie die drei Statistiken
(Teamproxy, OGR-Proxy und HWE-Proxy) laufen wieder.
Einzig: die PHP-Scripte für "rc5-team.de" laufen noch nicht korrekt.
Das liegt am Update auf PHP >Version 5.4
Hier gab es eine Änderung die sich negativ auf vorhandene alte Scripte auswirkt.
Da muss ich noch mal ran. Alles andere läuft augenscheinlich gut.
Sollte mir etwas nicht aufgefallen sein dann bitte ich um eine Nachricht.
Framige

Re: Update der Server-Betriebssysteme

BeitragVerfasst: 04. Dez. 2015 20:27
von Framige
Ich führe im Moment ein Update des Servers durch. Das sollte bis 21:30 fertig sein.
Also nicht wundern wenn der LottoProxy momentan nicht erreichbar ist.

Re: Update der Server-Betriebssysteme

BeitragVerfasst: 04. Dez. 2015 22:25
von Framige
So ein Mist. Musste das Upgrade abbrechen und die vorherige Version wiederherstellen.
Die Woche erst einmal googln was das ist.